.list_carousel {
				
				width: 500px;
				margin:15px 0 0 8px;
				
			}
			.list_carousel ul {
				margin: 0;
				padding: 0;
				list-style: none;
				display: block;
			}
			.list_carousel li {
				font-size: 40px;
				color: #999;
				text-align: center;
				width: 219px;
				height: 173px;
				
				padding: 0;
				margin: 0 15px;
				display: block;
				float: left;
			}
			.list_carousel li img{
				border:2px solid #FFF;
			}
			.list_carousel.responsive {
				width: auto;
				margin-left: 0;
			}
			.clearfix {
				float: none;
				clear: both;
			}
			#prev2 {
				 cursor:pointer;
			}
			#next2 {
				 cursor:pointer;
			}